/* -----------------כללי------------------- */
@import url("https://use.typekit.net/ror2hdf.css");
/* מה עושים עם הלייטבוקס בגירסת המובייל? */

*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
 }
 html{

  font-size: 62.5%;
}
   body{
    margin: 0;
 font-family: neue-kabel, sans-serif; ;
 background: #dedede;
 color: #2b45a4;
 line-height: 1.6;
 font-size: 2rem;

 margin: 0 auto;
   }

   a{
    color: #333333;
    text-decoration: none;
    display: block;
  }


  
  hr {
    border: 1px solid rgb(190, 190, 190);
   
   }

   main {
    width: 100%;
    max-width: 770px;
    margin: 0 auto;
}
   /* .pic img{
    max-width: 100%;
    height:auto;
  } */
   /* -------------------- פוטר -------------- */
   
   .footer-mobile{
     display: none;
   }
   
   .footerd {
    /* background-color: aqua; */
   }
   .footera2
   {
    color: #7e7e7e;
    text-decoration: underline;
    display: inline;
   }
   .footertext{
    color: #7e7e7e;
    display: inline;
   
   }
   
   .icons {
    display: inline;
    /* background-color: antiquewhite; */
    float: right;
    position: relative;  top: 2px; right: 4px;
    /* margin: auto; */
   }
   #bbbb {
    position: relative;  top: 2px; left: 0;
   }
   
   /* ---------------------תפריט נפתח------------------ */
   
   
   .dropbtn {
    
    
    border: none;
    
   }
   
   .dropdown {
   
    
    position: relative;
    display: inline-block;
    
     
   }
   
   .dropdown-content {
   
    display: none;
    position: absolute;
    margin-top: 50px;
    right:0px; top:0px;
    background-color: #ebebeb;
    min-width: 160px;
    border: 5px solid rgb(255, 255, 255);
    opacity: 1;
    z-index: 1;
   }
   
   .dropdown-content a {
    color: black;

    padding: 12px 16px;
    text-decoration: none;
    display: block;
    opacity: 0.5;
    transition: 0.4s;
   }
   
   /* .dropdown-content a:hover {background-color: #e4471a; color: #ffffff;} */
   .dropdown-content  a:hover {
    opacity: 1;
     background-color: #2b45a4; color: #ffffff;
  }

   /* .dropdown-content website a:hover  {background-color: #e4471a; color: #ffffff;}
   .dropdown-content a:hover, ui {background-color: #3e8e41; color: #ffffff;}
   .dropdown-content a:hover, home {background-color: #e41ac2; color: #ffffff;}
   .dropdown-content a:hover, home {background-color: #e41ac2; color: #ffffff;}
   .dropdown-content a:hover, home {background-color: #e41ac2; color: #ffffff;}
   .dropdown-content a:hover, home {background-color: #e41ac2; color: #ffffff;}
   .dropdown-content a:hover, home {background-color: #e41ac2; color: #ffffff;} */
   
   /* .dropdown:hover .dropdown-content {display: block;}
   
   .dropdown:hover .dropbtn {background-color: #3e8e41;}
   
    */
   .bar1 {
    width: 28px;
    height: 3px;
    background-color: #7e7e7e;
    margin: 6px 0;
   }
   
  /* -------------------- עיצוב האדר -----------------*/
  .headerall{
   
    padding: 50px 0 0 0 ;
  }
.headermain {
 
  position:relative;
  /* height: 190px; */
 }
 .logoimg{
 
  width: 27%;
 height: auto;
 }
 .logo {

height: auto;
   position: relative; top:-33px; left:-50px;
 }
.logo a{
  display: inline;
 }
 
 .navnav {
  position:absolute; top:-7px; right:0;
 }
 .contactcontact{
  position:absolute; top: 140px; right:0;
 }
 .contactcontact a{
  color: #2b45a4;
 
 }
 
 .contactcontact a:hover{
  color: #e4471a;
 
 }

/* -------------------- עיצוב פסקה ברוכים הבאים -----------------*/
.wellcome {

  text-align: center;
  width: 100%;
 
  
 }
 #title{
  /* position: relative; */
  /* margin-top: 50px; */
 width: 100%;
 height: auto;
 }
 #design {
  color: #e4471a;
 
 }
 #title img {
   width:100%;
   height:auto; `
 }

.paddingp{

  padding: 0 0 50px 0;
}
 /* עיצוב כותרת  עמוד פנימי */
 /* .titlepage{
  margin-top: 4rem;
  } */
  
  .titlename{
  
   text-align: center;
   font-size: 4.5rem;
  }
  
 .titlename-inner{
  text-align: center;
  font-size: 3.5rem;
 
 }
 /* ----------עמוד פנימי --------------- */
 .img-block-pad2{

   width: 384px;
  height: 384px;
  margin-bottom: 40px;
  
 }
 .h3 {
  color: #2b45a4;
  text-align: center;
 }

 .text-box-right {
  color: #333333;
  text-align: center;
 }
 .img-block-pad {
 
margin: 0px 0px 0px 0;
  display: block;
}
.color2{
  color: #333333;
  text-align: justify;

}
.color22{
  
  text-align: left;

}

.title-pro {
 color: #2b45a4;
  text-align: center;
}
.title-pro2 {

 font-size: 24px;
 color: #2b45a4;
 display: block;
  text-align: center;
}
 .container{
   display: flex;
   text-align: center;
   margin-bottom: 100px;
   
 } 
 .catalog{
   display: flex;
   margin-bottom: 50px;
   flex-wrap: wrap;
   
 }
 .rev{
   display: flex;
   flex-direction: row-reverse;
 }
 


 .all{
   /* width: 770px;
   margin: 0 auto; */
 }
 .parent {
  
}

 .child {

  padding: 0 50px;

   
 
    /* height: 349px; */

 }




/* ---------------------- עמוד בית---------------------- */
.cta-all{
  background-color: yellowgreen;
  display: flex;
}
.catalog .imgprevie {
  width: 50%;
  max-width: 100%;
  height: auto;
}
.box a {
   
  color: #ffffff;
  font-size: 2.8rem;
padding: 0;  
opacity: 0.5;
transition: 0.4s;
}
.box a:hover
{opacity: 1}

.box {
  /* text-align: center;*/
  width: 50%; 
  height: auto;
  text-align: center;
  /* width: 385px; */
  /* height: 349px; */
  position: relative;

}
.box::before {
  content: '';
  display: block;
  width: 100%;
  height:0;
  padding-top: 90.64935%;
  
}
.box-inside {
  position: absolute;
  top: 50%;
  z-index: 10;
  width: 100%;
  transform: translate(0 , -50%);
}
/* .picture {
  height: auto;

} */

/* עיצוב צבע לכל קופסא */
.box1{
  background: #2b45a4;
}
.box2{
  background: #e4471a;
}
.box3{
  background: #2b45a4;
}
.box4{
  background: #294b05;
}
.box5{
  background: #5a9719;
}
.box6{
  background: #2b45a4;
}


/* --------------------אודות-------------- */
#about{
  display: flex;
  /* flex-direction: column; */
}
#abouttext{
  color: #333333;
  padding: 0 30px;
  text-align: justify;
}
.abouttitle{
color: #2b45a4;
  display: block;
  text-align: justify;
}
#aboutlist{

padding-left: 25px;
}
#imgabout{
  /* width: 400px; */

}

#beoneor{
 
  width: 384px;
  height: 384px;
 }
/* ----------------======== עמוד לוגואים ========--------------- */
.wraper{
  display: flex;
 margin-top: 25px;
 margin-bottom: 25px; 

  /* padding: 30px; */
}
.rev2{
 flex-direction: row-reverse;
}
.box-inner {
  text-align: center;
  padding: 0px 0 0 0;

 }
 .catalog-inner {
  
  /* width: fit-content; */
  display: flex;
  flex-direction: row;
  margin:  3rem 0;
  
  
 }

 .text-box {
   flex-direction: row;
  color: #333333;
  text-align: justify;
  padding: 0 30px;
  
 }
 
 .catalog-rev-inner {
  
  width: fit-content;
  display: flex;
  flex-direction: row-reverse;
  margin:  3rem 0;
 
 }
 .titlename-inner{
  text-align: center;
  font-size: 3.5rem;
 }

 .imgprevie122{
  display: none;
}

.logo-b{
  margin: 5px 0 50px 0;
}

/* --------------------  עמוד צור קשר ----------------- */
.container-contact{
  display: flex;
  text-align: center;
  margin-bottom: 100px;
  
} 


#aqaq{
color: #ffffff; 

}
/* .color22 a {
  color: #2b45a4;
} */
.more2{
color: #333333;
text-align: left;
 
  flex-wrap: wrap;
margin: 20px;
  
}
.color333333{
  color: #ffffff;
}
.pic2 a {
  color: #ffffff;
  font-size: 28px;
}
.pic2 a:hover {
  color: #070707;
  
}
.riboaa{
  text-align: center;
  margin-bottom: 40px;
  font-size: 130%;
  position: relative;
  padding: 70px 0;
  background-color: #e4471a;
  width: 384px;
  height: 384px;
}

.pic2{
  position: relative;

}
.imgp{
  display: block;
  position: relative;
  right: 0px;

}

/* ----------digital design --------------- */
.para{
  color: #333333;
  width: 100%;
  text-align: center;
}
.digidesign{
 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.img-block-pad22{
  height: 40vh;
  flex-grow: 1;
  padding: 10px 16px;
}
img .img2{
  max-height: 100%;
  min-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
}

/* ------------------ עמוד באנרים ---------------------- */
.cool{

  text-align: center;

 
}
.title-pro22 {
  
   text-align: center;
   display: inline-block;
 }
.bannerwaper{
display: flex;
justify-content: center;
width: 100%;

}
.bannerwaper2{
  display: flex;
  text-align: center;
  justify-content: center;
  margin: auto;
  width: 100%;


}
.color22{
 
  justify-content: center;
  width: 70%;
  text-align: center;
  color: #333333;
}
.color223{
 
  justify-content: center;
  /* width: 70%; */
  text-align: center;
  color: #333333;
}




/* --------------- רספונסיבי ------------- */
media screen and (max-width: 1440px) {

}
@media screen and (max-width: 600px) {

  .footerd
  {
    display: none;
  }
  .footer-mobile{
    padding: 30px;
    display: block;
  }
.icons{
  float: none;
  text-align: center;
}
main {
  max-width: 350px;
  margin: 0 auto;
}
.headerall{
   
  padding: 10px 0 0 0 ;
}
.logo {
  height: auto;
  padding-left: 15px;
  /* padding-top: 15px; */
     position: relative; top:0px; left:0px;
   }
   .dropdown{
    margin: 15px;
   }
.catalog{
  width: 100%;
  padding: 0 30px;
}
#title {
  
  width: 90%;
  height: auto;
  margin: 0 auto;
}

#paddingp{


  padding: 0  30px 30px 30px;
}
.box, .catalog .imgprevie {
  width:100%;
}
.contactcontact{
  display: none;
}


.logoimg{
 
  width: 35%;
 height: auto;
 }


  .container{
   
    flex-wrap: wrap;
    flex-direction: column;
  } 
  .container-contact{
   
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;

  } 
  
  #about{
    display: flex;
    flex-direction: column-reverse;
  }
  #imgabout2{
    display: none;
   }
  
   
   #i11{
    
     text-align: center;
   }
   .catalog-inner {
    flex-direction: column-reverse;
    }
     .catalog-rev-inner {
    flex-direction: column-reverse;
    }
    
.imgbig{

}
    .imgprevie122 {
      width: 90%;
      height: auto;
      display: block;
    }
    .imgprevie22 {
      width: 90%;
      height: auto;
      display: block;
    }

    .wraper{
     flex-wrap: wrap;
    }
    .logo-b, .logo-s{
      width: 100%;
      height: auto;
      padding: 10px;

    }
    .logo-b{
      margin:0px;
    }
    .logo-s{
      margin: 0px;
      /* padding: 0; */
    }
    .text-box{
      padding: 30px;
    }
   

    #rev22{
      display: flex;
      flex-direction: row-reverse;
    }
    
.q11{
  padding: 10px;
  line-height: 1.3em;

}
}
@media screen and (max-width: 877px) {
  main {
    max-width: 670px;
    margin: 0 auto;
}
.logo-b{
  max-width:100% 
}
}

@media screen and (max-width: 500px) {
  main {
    /* max-width: 670px; */
 

    body{background-color: #444444;}
    .catalog{
      flex-wrap: wrap;
      flex-direction: column;
      background-color: rgb(82, 150, 177);
    }
    .rev{
      flex-wrap: wrap;
      flex-direction: column;
      background-color: gold;
    }
    main {
      max-width: 670px;
      margin: 0 auto;
    }
    
    
        
      }


.img-block-pad2{
  width: 374px;
  height: 374px;
  /* width: auto;
  height: auto;
} */


.child{
  padding: 0 20px 20px 20px;
  height: auto;
}


   
  }

    

  
  

}






